XML2POT(1)

NAME
xml2pot - Cria um ficheiro de modelo PO a partir de um ficheiro XML do DocBook.

SYNOPSIS

xml2pot [XML-original]

DESCRIçãO

O xml2pot é uma ferramenta da linha de comandos que produz um ficheiro de modelo de mensagens do 'gettext' a partir do ficheiro XML de DocBook original XML-original. O ficheiro de modelo é enviado para o 'standard output'.

O ficheiro de modelo resultante poderá ser usado para criar ficheiros de mensagens do 'gettext' (ficheiros PO) para uma variedade de línguas. Estes poderão então ser usados com o po2xml(1) para traduzir o ficheiro XML original para estas outras línguas.

Este utilitário faz parte do Kit de Desenvolvimento de Software do KDE.

VEJA TAMBéM

po2xml(1), split2po(1), swappo(1), transxx(1)

AUTORES

As ferramentas de PO para XML foram criadas por Stephan Kulow <coolo@kde.org>

Esta página de manual foi preparada por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.